<!DOCTYPE html>
<html>

<head>


    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body style="background-color:lightcyan;">

    <header>
        <h1 class="headline">
            <font size="5" color="">
                <a>${User.name}さん</a>
            </font>
        </h1>
        <a class="headline1" href="Logoutservlet">
            <p style="text-align: right">
                <td align="right">ログアウト</td>
            </p>
        </a>


    </header>
    <center>
        <form action="UserRegistServlet" method="post">
            <center>
                <h1 class="center">ユーザ新規登録</h1>
                <c:if test="${errMsg != null}">
                    <div class="alert alert-danger" role="alert">
                        ${errMsg}
                    </div>
                </c:if>
            </center>

            <div class="form-group col-sm-3 ">
                <label for="inputLogin_id" class=" col-form-label">ログインID</label>

                <input type="text" class="form-control" id="inputLoginId" name="loginId" size="40" maxlength="32">
            </div>
            <div class="form-group col-sm-3">
                <label for="inputLogin_id" class="col-form-label">パスワード</label>

                <input type="password" class="form-control" id="inputPassword" name="password">
            </div>
            <div class="form-group col-sm-3">
                <label for="inputLogin_id" class="col-form-label">パスワード(確認)</label>

                <input type="password" class="form-control" id="inputRePassword" name="rePassword">
            </div>
            <div class="form-group col-sm-3">
                <label for="inputLogin_id" class="col-form-label">ユーザ名</label>

                <input type="text" class="form-control" id="inputName" name="name">
            </div>
            <div class="form-group col-sm-3">
                <label for="inputLogin_id" class="col-form-label">生年月日</label>

                <input type="date" class="form-control" id="inputBirth_date" name="birth_date">
            </div>
            <div class="center">
                <button type="submit" class="btn btn-primary col-sm-1">登録</button>
            </div>
            <a class="nav-link" href="UserListServlet">戻る</a>

        </form>
    </center>
</body>

</html>
